body {
    overflow-x: hidden;
    font-family: 'GT Walsheim Light', HelveticaNeue, Helvetica Neue, Helvetica, Arial, sans-serif;
    line-height: 1.4;
    background-color: #101111;
    color: #fff;
}  


.btn {
    
    font-weight: 700
}

.btn-xl {
    font-size: 18px;
    padding: 14px 22px;
    border-radius: 8px;
}

.btn-primary {
    background-color: #7f9431;
    border-color: #7f9431
}

.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
    background-color: #90b323 ;
    border-color: #90b323 ;
}

.btn-primary:active,
.btn-primary:focus {
    -webkit-box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .1) !important;
    box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .1) !important
}

::-moz-selection {
    background: #c1e849;
    text-shadow: none
}

::selection {
    background: #c1e849;
    text-shadow: none
}

/*== MENU ==*/
#mainNav {
    background-color: #101111;
    padding: 1rem;
}

#mainNav .navbar-toggler {
    font-size: 12px;
    right: 0;
    padding: 14px;
    text-transform: uppercase;
    color: #101111;
    border: 0;
    background-color: #c1e849;
    font-family: 'GT Walsheim Medium', Helvetica Neue, Arial, sans-serif;
}

#mainNav .navbar-brand.active,
#mainNav .navbar-brand:active,
#mainNav .navbar-brand:focus,
#mainNav .navbar-brand:hover {
    color: #c1e849
}

#mainNav .navbar-nav .nav-item .nav-link {
    font-size: 14px;
    padding: .75em 0;
    letter-spacing: 1px;
    color: #fff;
    font-family: 'GT Walsheim Medium',Helvetica Neue, Arial, sans-serif;
}

#mainNav .navbar-nav .nav-item .nav-link.active,
#mainNav .navbar-nav .nav-item .nav-link:hover {
    color: #c1e849
}

@media (min-width:992px) {
    #mainNav {
        padding-top: 25px;
        padding-bottom: 25px;
        -webkit-transition: padding-top .3s, padding-bottom .3s;
        transition: padding-top .3s, padding-bottom .3s;
        border: none;
        background-color: transparent
    }

    #mainNav .navbar-brand {
        font-size: 16px;
        -webkit-transition: all .3s;
        transition: all .3s
    }

    #mainNav .navbar-nav .nav-item .nav-link {
        padding: 15px !important
    }

    #mainNav.navbar-shrink {
        padding-top: 5px;
        padding-bottom: 0;
        background-color: #101111
    }

    #mainNav.navbar-shrink .navbar-brand {
        font-size: 1.25em;
        padding: 12px 0
    }
}

/*== LOGO CREAR ==*/
.logocrear{
    width: 214px;
    height: 25px;
}

/*== FOOTER ==*/
footer {
    padding: 25px 0;
    text-align: center
}

footer span.copyright {
    font-size: 90%;
    line-height: 40px;
    text-transform: none;
    
}

footer ul.quicklinks {
    font-size: 90%;
    line-height: 40px;
    margin-bottom: 0;
    text-transform: none;
    
}

ul.social-buttons {
    margin-bottom: 0
}

ul.social-buttons li a {
    font-size: 20px;
    line-height: 50px;
    display: block;
    width: 50px;
    height: 50px;
    -webkit-transition: all .3s;
    transition: all .3s;
    color: #101111 ;
    border-radius: 100%;
    outline: 0;
    border: 1px solid #101111
}

/*== IMPORTANDO FUENTES ==*/
@font-face {
    font-family: "GT Walsheim Bold";
    src: url("../fuentes/GT-Walsheim-Pro-Bold.ttf");
  }

@font-face{
    font-family: "GT Walsheim Regular";
    src: url("../fuentes/GT-Walsheim-Pro-Regular.ttf");
}
@font-face{
    font-family: "GT Walsheim Medium";
    src: url("../fuentes/GT-Walsheim-Pro-Medium.ttf");
}
  @font-face {
    font-family: "GT Walsheim Light";
    src: url("../fuentes/GT-Walsheim-Pro-Light.ttf");

}

/* ------------------------------------------------ ESTILOS -------------------------------------------------------------------*/

/*TITULOS*/
.servicios h2, .clientes h2, .equipo h2, .datos h2{
    font-size: 40px;
}


/* NOSOTROS */
.nosotros{
    padding-top: 60px;
}

.nosotros p{
    font-size: 22px;
    color: #cfd1d1;
}

/* NOSOTROS */


/* SERVICIOS - CREARPERU */
.servicios{
    padding-bottom: 70px;
}

.servicios h2{
    padding-top: 30px;
    padding-bottom: 45px;
}

.zoom{
        display:block!important;
        -webkit-transition:-webkit-transform 1s ease-out;
        -moz-transition:-moz-transform 1s ease-out;
        -o-transition:-o-transform 1s ease-out;
        -ms-transition:-ms-transform 1s ease-out;
        transition:transform 0.5s ease-out;
}

.zoom:hover{
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -o-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.05)
}
.contenedor{
          overflow: hidden;
}

/* SERVICIOS - CREARPERU */


/* comenzamos-1 */
.boton-slider
{
    background-color: rgba(0,0,0,0);
    border-color: #fff;
    border-width: 2px;
    color: #fff;
    font-family: 'GT Walsheim Medium';
    font-size: 18px;
    padding: 18px;
}

.boton-slider:hover
{
    text-decoration: none;
    color: #ff0;
    border-color: #ff0;
}

.comenzamos-1{
    background-image: url(../img/Call-2-action-1.jpg);
}

.flecha{
    font-size:24px;
    padding:  54px 15px ;
    color: #fff;
    font-family: 'GT Walsheim Medium'
}
.button span{
    padding-right: 25px;
}

.button a{
    padding: 15px;
    font-size: 20px;
    letter-spacing: 2px;
    font-family: 'GT Walsheim Regular';

}

/* comenzamos-1  */ 

/* TESTIMONIOS */
.testimonios{
    background-image:url(../img/Call-2-action-2.jpg);
    margin-top: 40px;
}

/* TESTIMONIOS */


/* EQUIPO */

.overlay{
    background: rgba(4,9,30,0.85);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.equipo
{
    padding-top: 60px;
    padding-bottom: 40px;
}
.equipo p{
    font-size: 22px;
    color: #cfd1d1;
    padding: 35px 0px 50px;
}

.contenedor-equipo{
    margin-right: 0;
    margin-left: 0;
    position: relative;
}
.emilio{
    background: url(../img/Emilio.jpg);     
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.joyce{
    background-image: url(../img/Joyce.jpg);   
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.contenedor-equipo h1{
    font-size: 29px;
    color: #c1e849;
    margin: 0px;
    padding: 10px 0px;
    font-family: 'GT Walsheim Regular'
}

.contenedor-equipo h3{
    font-size: 20px;
    color:#c1e849;
    padding:0px 0px 10px;
}

.contenedor-equipo p{
    font-size: 16.5px;
    padding: 0px;
    color: #cfd1d1;
    margin:0;
    padding-bottom: 10px;
}

.contenedor-equipo a{
    padding: 10px;
    font-size: 30px;
    color: #7f9431;
}

.contenedor-equipo a:hover{
    color:#c1e849;
    text-decoration:none;
}


/* EQUIPO */

/* comenzamos-2  */ 
.comenzamos-2{
    background-image: url(../img/Call-2-action-3.jpg);
}


/* comenzamos-2  */ 



/* CLIENTES */
.clientes
{
    padding-bottom: 70px;
}

.clientes h2{
    padding: 55px 0;
}

.indicador{
    bottom: -55px;
}

.indicador .active
{
    background-color: #2d2929;
}

.carousel-caption h1{
    font-family: 'GT Walsheim Bold';
    letter-spacing: 1px;
  }
  .carousel-caption h2{
      font-family: 'GT Walsheim Regular';
   }
  .carousel-caption h5{
      font-family: 'GT Walsheim Light';
  }
  .carousel-clientes{
      height: auto !important;
      min-height: auto !important;
  }

/* CLIENTES */

/*<!--SECCION IMÁGENES-->*/

    #rig {
    margin:0 auto; /*center aligned*/
    padding:0;
    font-size:0; /* Remember to change it back to normal font size if have captions */
    list-style:none;
    background-color:#000;
}
#rig li {
    display: inline-block;
    *display:inline;/*for IE6 - IE7*/
    vertical-align:middle;
    box-sizing:border-box;
    margin:0;
    padding:0;
}
        
/* The wrapper for each item */
.rig-cell {
    /*margin:12px;
    box-shadow:0 0 6px rgba(0,0,0,0.3);*/
    display:block;
    position: relative;
    overflow:hidden;
}
        
/* If have the image layer */
.rig-img {
    display:block;
    width: 100%;
    height: auto;
    border:none;
    transform:scale(1);
    transition:all 1s;
}

#rig li:hover .rig-img {
    transform:scale(1.05);
}
        
/* If have the overlay layer */
.rig-overlay {
    position: absolute;
    display:block;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background: #000;
    background-size:50px 50px;
    opacity:0;
    filter:alpha(opacity=0);/*For IE6 - IE8*/
    transition:all 0.6s;
}
#rig li:hover .rig-overlay {
    opacity:0.8;
}

/* If have captions */
.rig-text {
    display:block;
    border: 4px solid #fff;
    padding: 90px 0px;
    box-sizing:border-box;
    position:absolute;
    left: 8%;
    right: 8%;
    /*width:100%;*/
    text-align:center;
    text-transform:uppercase;
    font-size:38px;
    top: 10%;
    bottom: 10%;
    color:white;
    opacity:0;
    filter:alpha(opacity=0);/*For older IE*/
    transform:translateY(-20px);
    transition:all .3s;
    font-family: 'GT Walsheim Bold';
}
#rig li:hover .rig-text {
    transform:translateY(0px);
    opacity:0.9;
}
/*<!--SECCION IMÁGENES-->*/


/* SLIDER TALLERES*/
.caption-talleres{
    bottom: 25%;
      
}
.btn-talleres{
    background: #c1e849;
    color: #000;
    padding-left: 40px;
    padding-right: 40px;
    margin-right: 30px;
    margin-left: 30px;
    border-radius: 5px;
    font-size: 18px;
    margin-top: 54px;
  }

  .caption-talleres h3{
      font-size: 34px;
      margin: 0px;
  }

  .caption-talleres img{
    width: 700px;

    
  }

  .caption-talleres h2{
      font-family: 'GT Walsheim Light';
      font-size: 25px;
      margin: 0px;

  }

/* SLIDER TALLERES*/



/*<!--LO QUE HACEMOS-->*/
.do-dont{
    padding-top: 65px;
    padding-bottom: 45px;
    background-image: url(../img/quehacemos.jpg);
}

.do-dont ul{
    padding: 0;
    list-style: none;
    line-height: 48px;
}

.do-dont h2{
    color: #c1e849;
    font-size: 30px;
    padding-bottom: 16px;
    text-transform: uppercase;
    font-family:'GT Walsheim Regular';
}

.col-dont{
    color: #a4a4a4;
    
}
.col-dont h2{
    text-decoration: line-through;
    color: #7f9431;
}

.linea{
  border-left: 2px solid  #cfd1d1;
  height: auto;
  left: 8%;
}

/*<!--LO QUE HACEMOS-->*/


/*<!--SECCION REPORTE-->*/

.reporte{
    background: #fff;
    padding: 55px 0;
}

.reporte h3{
      font-size: 90px;
      font-family: 'GT Walsheim Medium';
      color: #000
}

.reporte p{
    font-size: 22px;
    color: #a4a4a4;
    font-family: 'GT Walsheim Regular';
}

.img-customize{
        width: 79px;
        height: auto;
        margin-top: -22px;
}


/*<!--SECCION REPORTE-->*/


/*<!-- DATOS DE CONTACTO-->*/
.datos
{
    padding: 55px 0;
    background-image: url(../img/quehacemos.jpg);
}

.datos h2
{
    font-size: 40px;
    margin: 0;
    text-transform: uppercase;
}
.datos-parrafo
{
    padding-bottom: 55px;
}

.img-llamanos
{
    width: 33.3px;
    height: auto;
}

.img-escribenos
{
    width: 72px;
    height: auto;
}

.img-horario
{
    width: 55px;
    height: auto;
}
.datos h3
{
    font-size: 30px;
    color: #cfd1d1;
    padding-top: 15px;
    margin: 0;
    text-transform: uppercase;
}

.datos p
{
    font-size: 28px;
    color: #c1e849;
    margin: 0;
}

/*<!-- DATOS DE CONTACTO-->*/

/*<!-- CONTACTO  -->*/

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.contacto
{
    padding:60px 0;
}

section#contact .form-group {
    margin-bottom: 25px
}

section#contact .form-group input,
section#contact .form-group textarea {
    padding: 15px;
    border-radius: 8px;
}

section#contact .form-group input.form-control {
    height: auto
}

section#contact .form-group textarea.form-control {
    height: 300px;
}

section#contact .form-control:focus {
    border-color: #c1e849;
    -webkit-box-shadow: none;
    box-shadow: none
}

section#contact ::-webkit-input-placeholder {
    font-weight: 700;
    color: #babfb9;
    
}

section#contact :-moz-placeholder {
    font-weight: 700;
    color: #babfb9;
    
}

section#contact ::-moz-placeholder {
    font-weight: 700;
    color: #babfb9;
    
}

section#contact :-ms-input-placeholder {
    font-weight: 700;
    color: #babfb9;
    
}


/*<!-- CONTACTO  -->*/

    /* FOOTER */
    footer .copyright{
        font-family: 'GT Walsheim Medium';
    }

    footer ul.quicklinks{
        font-family: 'GT Walsheim Medium';
    }
    footer ul.quicklinks a{
        color: #000;
    }



.footer-instagram a:hover {
    background-color: #b62f86;
    border-color: #b62f86;
    color: #fff
}

.footer-facebook a:hover {
    background-color: #475b90;
    border-color: #475b90;
    color: #fff
}
.footer-youtube a:hover {
    background-color: #a63926;
    border-color: #a63926;
    color: #fff
}

     /*POLÍTICA DE COOKIES*/
     #overbox3 {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 999999;
    display: block;
}
#infobox3 {
    margin: auto;
    position: relative;
    top: 0px;
    height: 58px;
    width: 100%;
    text-align:center;
    background-color: #000;
        opacity: 0.6;
}
#infobox3 p {
    line-height:58px;
    font-size:16px;
    text-align:center;
    color: #fff;
}
#infobox3 p a {
    margin-right:5px;
    text-decoration: underline;
}


/* REDES SOCIALES - SIDEBAR */

  .sticky-container{
    padding:0px;
    margin:0px;
    position:fixed;
    right:-120px;
    top:230px;
    width:210px;
    z-index: 1100;
}
.sticky li{
    list-style-type:none;
    background-color:#000;
    color:#efefef;
    height:68px;
    padding:0px;
    -webkit-transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    transition:all 0.25s ease-in-out;
    cursor:pointer;
}
.sticky li:hover{
    margin-left:-115px;
}
.sticky li img{
    float:left;
    margin:18px 10px;
    margin-right:20px;
}
.sticky li p{
    padding-top:18px;
    margin:0px;
    line-height:16px;
    font-size:16px;
    font-family: GT Walsheim Regular;
}
.sticky li p a{
    text-decoration:none;
    color:#fff;
}
.sticky li p a:hover{
    text-decoration:underline;
}

/* REDES SOCIALES - SIDEBAR */

/*==============================
      // carousel Styles //
==============================*/
header .carousel-item img {
    height: 840px;
    width: 100%;
    min-height: 300px;
    z-index: 9;
    object-fit: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}
header .gradient {
    background: -moz-linear-gradient(-45deg, rgba(191,0,25,0.6) 0%, rgba(0,21,158,0.6) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(191,0,25,0.6) 0%,rgba(0,21,158,0.6) 100%);
    background: linear-gradient(135deg, rgba(191,0,25,0.6) 0%,rgba(0,21,158,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80bf0019', endColorstr='#8000159e',GradientType=1 );
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
header {
    width: 100%;
    height: auto;
    position: relative;
}
header .carousel-indicators .active {
    background: -moz-linear-gradient(-45deg, rgba(255,0,4,0.6) 0%, rgba(0,6,186,0.6) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(255,0,4,0.6) 0%,rgba(0,6,186,0.6) 100%);
    background: linear-gradient(135deg, rgba(255,0,4,0.6) 0%,rgba(0,6,186,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ff0004', endColorstr='#660006ba',GradientType=1 );
}
header .carousel-caption  {
    position: absolute;
    top: 52%;
    bottom: 0;
    left: 0;
    right: 0;
    width: 50%;
    height: 100%;
    margin: auto;
    z-index: 999;
}
header .carousel-indicators {    bottom: 15px;}
header .carousel-indicators li {
    width: 50px;
    height: 9px;
    margin-right: 7px;
    margin-left: 7px;
    background-color: #fff;
}
header .carousel-item h3 {
    display: inline-block;
    font-size: 20px;
    padding: 15px 50px;
    margin-bottom: 20px;
    text-transform: uppercase;
    background: -moz-linear-gradient(-45deg, rgba(255,0,4,0.6) 0%, rgba(0,6,186,0.6) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(255,0,4,0.6) 0%,rgba(0,6,186,0.6) 100%);
    background: linear-gradient(135deg, rgba(255,0,4,0.6) 0%,rgba(0,6,186,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ff0004', endColorstr='#660006ba',GradientType=1 );
}
header .carousel-item h1 {font-size: 46px;font-weight: 700;letter-spacing: -2px;padding-bottom: 15px;text-transform: uppercase;}
header .carousel-item h2 {font-size: 28px;font-weight: 500;letter-spacing: 1px;padding-bottom: 30px;text-transform: uppercase;}
header .carousel-item h5 {font-size: 15px;font-weight: 400;letter-spacing: 0.5px;line-height: 30px;padding-bottom: 35px;}
header .btn-primary {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    padding: 15px 25px;
    border-radius: 20px;
    background-color: #7f9431;
    font-family: GT Walsheim Regular;
    letter-spacing: 1px;
}
header .btn-primary:hover, .btn-primary:active, .btn-primary:focus  {
    background: -moz-linear-gradient(-45deg, rgba(255,0,4,0.6) 0%, rgba(0,6,186,0.6) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(255,0,4,0.6) 0%,rgba(0,6,186,0.6) 100%);
    background: linear-gradient(135deg, rgba(255,0,4,0.6) 0%,rgba(0,6,186,0.6) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ff0004', endColorstr='#660006ba',GradientType=1 );
    border-color: transparent !important;
}

.boton-abajo {
    background: -moz-linear-gradient(-45deg, rgba(255,0,4,0.6) 0%, rgba(0,6,186,0.6) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(255,0,4,0.6) 0%,rgba(0,6,186,0.6) 100%);
    background: linear-gradient(135deg, rgba(255,0,4,0.6) 0%,rgba(0,6,186,0.6) 100%) !important;
    border-color: transparent !important;
    margin-top: 120px !important;
    padding: 2px 15px 0px 15px !important;
    font-size: 24px !important;
}

.parpadea {
  
    animation-name: parpadeo;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
  
    -webkit-animation-name:parpadeo;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
  }
  
  @-moz-keyframes parpadeo{  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
  }
  
  @-webkit-keyframes parpadeo {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
     100% { opacity: 1.0; }
  }
  
  @keyframes parpadeo {  
    0% { opacity: 1.0; }
     50% { opacity: 0.0; }
    100% { opacity: 1.0; }
  }
  
  /* -----------------------------------------RESPONSIVE------------------------------------------------------------------------------------------------------------------------------*/

/*MAX-WINDTH*/

@media (max-width: 9000px)
{
    #rig li {
        width:33.33%;
    }
}


@media (min-width: 1030px) and (max-width: 1280px) {
    .rig-text{
        padding: 75px 0px;
        font-size: 26px;
    }
}

@media (min-width: 819px) and (max-width: 1029px) {
    .rig-text{

        padding: 60px 0px;
        font-size: 24px;
    }
}

@media (min-width: 721px) and (max-width: 818px) {
    .rig-text{

    padding: 40px 0px;
    font-size: 16px
    }
}

@media (min-width: 622px) and (max-width: 720px) {
    .rig-text{

    padding: 25px 0px;
    font-size: 13.5px
    }
}

@media (min-width: 538px) and (max-width: 621px) {
    .rig-text{

    padding: 32px 0px;
    font-size: 14px
    }
}
@media (min-width: 477px) and (max-width: 537px) {
    .rig-text{

    padding: 42px 0px;
    font-size: 20px;
    }

}
@media (max-width: 537px) {
    #rig li {
        width:50%;
    }
    .int-hidden{
        display: none !important;
    }
}
@media (max-width: 476px) {
    .rig-text{

    padding: 34px 0px;
    font-size: 14px;
    }

}

@media (max-width: 1022px){

    /* NOSOTROS */
    .nosotros{
        padding-top: 40px;
    }
    .nosotros h2{
        font-size: 28px;
    }
    .nosotros p{
        font-size: 18px;
    }
    /* NOSOTROS */

    /* SERVICIOS */
    .servicios h2 {
    font-size: 36px;
    padding: 15px 0;
    }

    .reporte h3 {
        font-size: 50px;
    }

    .img-customize{
        width: 30px;
        margin-top: -10px;
    }

    .datos p {
        font-size: 24px;
    }

  
}

    @media (max-width: 1199px){
    .contenedor-equipo h1 {
        font-size: 24px;
        }    
    }

    @media (max-width: 767px){

    .servicios h2, .clientes h2, .equipo h2, .datos h2{
        font-size: 30px;
    }
    .nosotros p{
      font-size: 18px;
    }
    .nosotros{
        padding-top: 35px;
    }

    .datos p {
       font-size: 15px;
    }

    .datos .col-md-4{
        width: 33.33333%;
    }

  }



  @media (max-width:679px) {


        /*<!--NOSOTROS-->*/
        

        .nosotros h2 {
            font-size: 24px;
        }

        .nosotros p {
            font-size: 16px;
        }
        
        /*<!--LO QUE HACEMOS-->*/

        .do-dont ul{
            font-size: 22px;
            padding-bottom: 24px;
        }
        
        .do-dont h2{
            font-size: 26px;
        }
        
    
        /*SECCION REPORTE*/
        .reporte h2{
            text-align: center;
        }
        .reporte h3{
            font-size: 30px;
        }
        .reporte p{
            font-size: 16px;
        }
        
        .button a{
            font-size: 15px;
        }

            .datos .col-sm-4{
        
        padding-bottom: 20px;
    }
    .datos h3 {
        font-size: 24px;
    }

    .img-llamanos {
    width: 28.3px;
        }

    .img-escribenos {
    width: 60px;
    }
    .img-horario {
    width: 48px;
    }

    .datos-parrafo {
    padding-bottom: 25px;
    }

  }


     @media (max-width:575px) {

            .do-dont .row{
                margin: 0 40px;
            }


    }

  @media (max-width: 480px){
    .sticky-container{
        display: none;
    }

    .servicios h2, .clientes h2, .equipo h2, .datos h2{
        font-size: 26px;
    }

    /*== COMENZAMOS ==*/
    .button a {
    padding: 10px 8px;
    font-size: 14px;
    letter-spacing: 1px;
    margin-top: 10px;
    }
    .button span {
    padding-right: 10px;
    }
    .boton-slider {
        font-size: 12px;
        padding: 10px 8px;
    }

    .flecha{
        font-size:16px;
        padding: 20px 15px;
    }

    /*== DATOS DEL CONTACTO==*/
    .datos h3 {
        font-size: 18px;
    }

    .datos p {
        font-size: 13px;
    }


    /*== FOOTER ==*/

    footer{
        padding-bottom: 40px;
    }

}


    @media (max-width: 390px){

    /* == DATOS DE CONTACTO ==*/
    .datos h3 {
    font-size: 14px;
    }
    }
  @media (min-width: 552px) and (max-width: 768px) {
    .do-dont .col-sm-12 {
        max-width: 50%;
    }
  }



  /*== MIN-WINDTH ==*/


@media (min-width: 480px){
    .do-dont {
        font-size: 22px;
    }

}
  @media (min-width: 576px){
    .overlay{
    left: 50%;
      }
}


@media (min-width: 960px){
    .do-dont {
    font-size: 24px;
    }
}
@media (min-width: 1200px){
        .do-dont {
            font-size: 26px;
        }
    }

/* MIN-WINDTH */


/*==============================================
            Media Queries Styles
===============================================*/
/*== 1920px Media Queries Styles ==*/
@media screen and (max-width: 1920px) {
    header .carousel-item img {height: 100vh;}
    .t1, .t2 {height: 100vh; width: 100%;} /*==TAMAÑO SLIDER==*/
    
}
/*== 1440px Media Queries Styles ==*/
@media screen and (max-width: 1440px) {
    header .carousel-caption {width: 70%;     top: 52%;}   
    header .carousel-item img {height:100vh;}
    .boton-abajo {
        margin-top:50px !important;
    }
    
}

/*== 1024px Media Queries Styles ==*/
@media screen and (max-width: 1024px) {

    header .carousel-item img {height: 100vh;}
    header .carousel-item h3{font-size: 16px;padding: 15px 40px;letter-spacing: 0.5px; padding-bottom: 15px;}
    header .carousel-caption {width: 75%;} 
    header .carousel-item h1 {font-size: 36px;padding-bottom: 10px;font-weight: 600;letter-spacing: -1px;}
    header .carousel-item h2{font-size: 22px; padding-bottom: 20px;letter-spacing: 0.5px;}
    header .btn-primary {font-size: 14px;padding: 10px 18px;font-weight: 600;}
    header .carousel-indicators li {height: 3px;}

/*== SLIDER TALLERES ==*/

.btn-talleres{

    padding-left: 20px;
    padding-right: 20px;
    margin-right: 18px;
    margin-left: 18px;
    font-size: 18px;
    margin-top: 35px;
  }

  .caption-talleres img{
    width: 570px;
  }

  .caption-talleres h2{
        font-size: 22px;

  }


}
/*== 768px Media Queries Styles ==*/
@media screen and (max-width: 768px) {
    header .carousel-item h3 {font-size: 14px;padding: 15px 30px;}
    header .carousel-item h1 {font-size: 32px;}
    header .carousel-item h2 {font-size: 18px;}


    .caption-talleres {
        bottom: 30%;
    }

  .caption-talleres img{
    width: 480px;;
    margin-bottom: 15px;
  }

}



@media (max-width: 575px){

    .reporte .col-sm-6 {
            width: 50%;
    }

.button a {
    padding: 10px 8px;
    font-size: 14px;
    letter-spacing: 1px;
}
.flecha {
    font-size: 16px;
    padding: 15px 15px;
}

/*== SLIDER TALLERES ==*/
.caption-talleres h3 {
    font-size: 22px;
    margin-bottom: 10px;
}

.btn-talleres{
    margin-top: 22px;
    display: block;
  }


  .caption-talleres img{
    width: 290px;
    margin-bottom: 15px;
  }

  .caption-talleres h2 {
    font-size: 18px;
    margin-bottom: 50px;
    }

}

@media (max-width: 551px){
    .t1, .t2 {
        width: auto;
    }

    .do-dont .col-do {
    text-align: left !important;
    }
}
/*== 425px Media Queries Styles ==*/
@media screen and (max-width: 425px) {
    header .carousel-item h3 {font-size: 14px;padding: 10px 20px;}
    header .carousel-item h1 {font-size: 28px;padding-bottom: 5px;}
    header .carousel-item h2 {font-size: 15px;padding-bottom: 15px;letter-spacing: 0px;}
    header .btn-primary {font-size: 12px;padding: 7px 10px;font-weight: 600;}
    header .carousel-item img {height: 100vh;}
    header .carousel-indicators {bottom: 20px;}
    header .carousel-indicators li {width: 30px;margin-left: 3px;margin-right: 3px;}



}
/*== 375px Media Queries Styles ==*/
@media screen and (max-width: 375px) {
    header .carousel-item h1{font-size: 16px;}
    header .carousel-item h2 {font-size: 12px;padding-bottom: 10px;letter-spacing: 0px;}
    header .carousel-item img {height: 100vh;}
    footer .footer-copyright p {padding: 10px 5px;margin-bottom: 0;}
    header .carousel-caption {top: 77%;}
    header .carousel-item h3 {margin-bottom: 10px;}
    header .carousel-indicators {bottom: 10px;}
    header .btn-primary {padding: 5px 10px;}
    header .carousel-control-next, .carousel-control-prev {top: 2%;}


}
/*== 320px Media Queries Styles ==*/
@media screen and (max-width: 320px) {
    header .carousel-item h3 {font-size: 11px;padding: 10px 10px;}

    .logocrear {
        width: 165px;
    }
}